#!/usr/local/bin/python2.7
# EASY-INSTALL-SCRIPT: 'Satchmo==0.9-1','clonesatchmo.py'
__requires__ = 'Satchmo==0.9-1'
import pkg_resources
pkg_resources.run_script('Satchmo==0.9-1', 'clonesatchmo.py')
